/*
 * Copyright (c) 2002 Michal Moskal <malekith@pld-linux.org>.
 * All rights reserved. See file COPYRIGHT for details about licensing.
 *
 * $Rev: 599 $ $LastChangedDate: 2002-08-27 20:51:23 +0200 (Tue, 27 Aug 2002) $
 *
 * Parser - Bison parser for Gont.
 */

#define YYSTYPE void*

typedef struct yyltype
{
  int first_line;
  int first_column;

  int last_line;
  int last_column;
} yyltype;

#define YYLTYPE yyltype
#define YYLTYPE_IS_TRIVIAL 1

#include "parser.tab.h"

int yylex(void);
void make_lexer(const char *filename);
