/* 
 * Copyright (c) 2002 Michal Moskal <malekith@pld-linux.org>
 * All rights reserved. See file COPYRIGHT for details about licensing.
 *
 * $Rev: 658 $ $LastChangedDate: 2002-08-29 07:58:19 +0200 (Thu, 29 Aug 2002) $
 *
 * Standard library for Gont, Unionfind module interface.
 */

// sets of type 'b of elements of type 'a
type <'a,'b>t;

<'a,'b>t create();
<'a,'b>t create_ex(int elts_size_hint, int sets_size_hint);

void make_set(<'a,'b>t, 'b);
void insert(<'a,'b>t, 'a, 'b);
// dst += src, src is removed
void union_sets(<'a,'b>t, 'b dst, 'b src);
'b find(<'a,'b>t, 'a);
