// Test Slist module
// $Rev: 629 $ $LastChangedDate: 2002-08-28 01:30:26 +0200 (Wed, 28 Aug 2002) $

open Slist

void print_int_list(<int>Slist::t l)
{
	void print(int x) 
	{
		print_int(x);
		print_string(",");
	}

	print_string("(");
	iter(print, l);

	print_string(") ");
}

section init
{
	<int>Slist::t i;
	int cnt = 0;
	int adder(int x) { cnt = (cnt + 1) % 4; return x + cnt; }
	
	i = ({data = 3, 
	      next = ({data = 1, 
	               next = ({data = 2, 
		                next = null})})});

	i = Slist::concat(map(fun int (int x) ((3 - x) * 2), i), i);
	i = concat(map(fun int (int x) ((3 - x) * 2), i), i);
	print_int_list(i);
	i = map(adder, i);
	print_int_list(i);
	print_int_list(qsort(fun int (int x, int y) (x - y), i));
	print_int_list(qsort(fun int (int x, int y) (y - x), i));
	
	print_int(fold_left(fun int (int x, int y) (x+y), 0, i));

	print_string(".\n");
}

/* 
 * expected-build-status: ok
 * run-test: yes
 * expected-output: (6,-2,2,0,4,2,0,4,2,3,1,2,) (7,0,5,0,5,4,3,4,3,5,4,2,) (0,0,2,3,3,4,4,4,5,5,5,7,) (7,5,5,5,4,4,4,3,3,2,0,0,) 42.
 */
